local DakimakuraWeapons = require("DakimakuraList")

DakimakuraWeapons:add("1Holomakura")
DakimakuraWeapons:add("2Holomakura")
DakimakuraWeapons:add("3Holomakura")
DakimakuraWeapons:add("4Holomakura")
DakimakuraWeapons:add("5Holomakura")
DakimakuraWeapons:add("6Holomakura")
DakimakuraWeapons:add("7Holomakura")
DakimakuraWeapons:add("8Holomakura")
DakimakuraWeapons:add("9Holomakura")
DakimakuraWeapons:add("10Holomakura")
DakimakuraWeapons:add("11Holomakura")
DakimakuraWeapons:add("12Holomakura")
DakimakuraWeapons:add("13Holomakura")
DakimakuraWeapons:add("14Holomakura")
DakimakuraWeapons:add("15Holomakura")
DakimakuraWeapons:add("16Holomakura")
DakimakuraWeapons:add("17Holomakura")
DakimakuraWeapons:add("18Holomakura")
DakimakuraWeapons:add("19Holomakura")
DakimakuraWeapons:add("20Holomakura")
DakimakuraWeapons:add("21Holomakura")
DakimakuraWeapons:add("22Holomakura")
DakimakuraWeapons:add("23Holomakura")
DakimakuraWeapons:add("24Holomakura")
DakimakuraWeapons:add("25Holomakura")
DakimakuraWeapons:add("26Holomakura")
DakimakuraWeapons:add("27Holomakura")
DakimakuraWeapons:add("28Holomakura")
DakimakuraWeapons:add("29Holomakura")
DakimakuraWeapons:add("30Holomakura")
DakimakuraWeapons:add("31Holomakura")
DakimakuraWeapons:add("32Holomakura")
DakimakuraWeapons:add("33Holomakura")
DakimakuraWeapons:add("34Holomakura")
DakimakuraWeapons:add("35Holomakura")
DakimakuraWeapons:add("36Holomakura")
DakimakuraWeapons:add("37Holomakura")
DakimakuraWeapons:add("38Holomakura")
DakimakuraWeapons:add("39Holomakura")
